<template>
  <div>
    <img class="center" src="~/assets/img/Logo V1.png">
    <Navbar />
    <Nuxt />
    <Footer />
</div>
</template>

<script>
import Navbar from '~/components/Navbar.vue'
import Footer from '~/components/Footer.vue'

export default {
  components: {
    Navbar,
    Footer
  }
}
</script>

<style scoped>
.center{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
</style>
